Description: The process name will be ruby, not chef-client
Bug-Debian: http://bugs.debian.org/677827
Author: Eric Blevins <eblevins@kmionline.com>
Last-Updated: 2014-01-10

--- a/distro/debian/etc/init.d/chef-client
+++ b/distro/debian/etc/init.d/chef-client
@@ -49,7 +49,7 @@
 running() {
   [ ! -f "$PIDFILE" ] && return 1
   pid=`cat $PIDFILE`
-  running_pid $pid $NAME || return 1
+  running_pid $pid ruby || return 1
   return 0
 }
 
